[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=TV 2

[CAMERA_0]
NAME=UNNAMED
POSITION=-1060.29 ,6.79221 ,-448.138
FORWARD=0.323557 ,-0.0199988 ,-0.946002
UP=0.00647216 ,0.9998 ,-0.0189227
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0426621
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=UNNAMED
POSITION=-1055.51 ,9.04917 ,-396.874
FORWARD=-0.627746 ,-0.0524761 ,-0.776655
UP=-0.0329871 ,0.998622 ,-0.040812
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.0426621
OUT_POINT=0.163823
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=-991.632 ,2.33973 ,-467.5
FORWARD=-0.45289 ,-0.00749944 ,0.891546
UP=-0.00339678 ,0.999972 ,0.00668681
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.163823
OUT_POINT=0.346416
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-967.482 ,4.14146 ,-494.293
FORWARD=-0.368734 ,-0.127155 ,-0.920807
UP=-0.0472701 ,0.991883 ,-0.118043
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.346416
OUT_POINT=0.467577
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-887.791 ,-10.8976 ,-579.913
FORWARD=-0.988812 ,0.0898788 ,-0.119129
UP=0.089234 ,0.995953 ,0.0107507
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.467577
OUT_POINT=0.607509
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-801.381 ,-20.642 ,-585.087
FORWARD=-0.355784 ,-0.081409 ,0.931031
UP=-0.0290607 ,0.99668 ,0.0760475
MIN_FOV=15
MAX_FOV=21
IN_POINT=0.607509
OUT_POINT=0.713311
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-939.814 ,-1.44257 ,-603.812
FORWARD=0.976182 ,-0.143999 ,0.162353
UP=0.142049 ,0.989578 ,0.0236247
MIN_FOV=15
MAX_FOV=21
IN_POINT=0.713311
OUT_POINT=0.885666
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=-1031.23 ,7.19552 ,-542.719
FORWARD=0.841127 ,-0.0779216 ,-0.535224
UP=0.0657414 ,0.996959 ,-0.0418324
MIN_FOV=15
MAX_FOV=21
IN_POINT=0.885666
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

